<?php
declare(strict_types=1);

namespace App\Services\Payment;

class PayTRPaymentProvider extends AbstractPaymentProvider
{
    public function getProviderName(): string
    {
        return 'PayTRPaymentProvider';
    }
}
